
.map_header {
  background-color: #fff;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
  cursor: pointer;
  min-height: 42px;
  padding: 11px 9px 5px;
  position: relative;
  transition: background-color 99ms ease-in 0s;
  z-index: 1;
}
#right-panel {
  font-family: 'Roboto','sans-serif';
  line-height: 30px;
  padding-left: 10px;
}

#right-panel select, #right-panel input {
  font-size: 15px;
}

#right-panel select {
  width: 100%;
}

#right-panel i {
  font-size: 12px;
}

.rs_map {
    display: none;
    overflow: hidden;
    border: 1px solid #CDCDCD
}

.rs_map.rs_map_on {
    position: relative;
    display: block
}


.map_header:hover {
    background-color: #eee;
    transition: background-color 44ms ease-in;
    text-shadow: 1px 1px 0 #FFF
}

.map_header h1 {
    font-size: 18px;
    display: inline;
    vertical-align: middle;
    font-weight: normal
}

.map_header h1 {
    font-size: 26px
}
.rs_map_filter_description {
    display: block;
    margin-left: 20px
}

.rs_map_filter_description {
    display: inline-block;
    vertical-align: middle;
    border-left: 1px solid #CDCDCD;
    margin-bottom: -8px;
    margin-left: 17px;
    padding-left: 15px;
    line-height: 24px
}

.map_filter {
    display: none;
    background-color: #FFF;
    margin: -1px -9px 0;
    padding: 5px 22px;
    transition: background-color 99ms ease-in;
    box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.4);
    position: relative;
    top: 0;
    left: 0;
    z-index: 2
}

.map_filter {
    background-color: #eee;
    transition: background-color 44ms ease-in
}

.map_filter input[type="checkbox"],
.map_filter .rs_lbl {
    vertical-align: middle;
    margin-right: 9px;
    line-height: normal
}

.map_filter>label {
    display: block
}

.map_filter>label {
    display: inline
}

.map_filter>.rs_edit_map_list_toggler {
    display: block;
    text-align: right
}
.map_filter>.edit_map_list_toggler {
    display: inline
}
.edit_map_list_toggler {
    font-size: 1em;
    padding: 1px 0;
    margin: 0 2px 5px 0;
    color: #b8b8b8;
    cursor: pointer
}
.edit_map_list_toggler:hover {
    color: #999
}
.edit_map_list_container {
    display: none;
    position: absolute;
    top: 0;
    right: -280px;
    width: 280px;
    background-color: #fff;
    box-shadow: -1px 3px 3px -1px rgba(0, 0, 0, 0.4)
}
.rs_map_closer:hover,
.rs_edit_map_list_container.edit_map_list_toggler:hover {
    color: #999
}
.rs_edit_map_list_closer {
    text-align: right
}

/*.rs_map_tooltip {
    font-size: 14px;
    overflow: hidden;
}
.rs_map_tooltip_img {
    min-height: 75px;
    padding-left: 85px;
    position: relative;
}
.rs_map_tooltip h1 {
    display: inline;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}
.rs_map_tooltip img {
    height: 75px;
    left: 0;
    position: absolute;
    top: 0;
    width: 75px;
}*/
.rs_map_tooltip p, .rs_map_nearby_link {
    display: block;
    line-height: normal;
    margin: 0;
}
.rs_map_tooltip .rs_stars {
    font-size: 1em;
    margin-bottom: -1em;
}
.rs_map_tooltip .rs_button {
    font-size: 15px;
    line-height: 39px;
    margin: 0.667em 0;
    width: 142px;
}
#map {
    position:   fixed;
    top:        0;
    left:       0;
    background: rgba( 255, 255, 255, .8 ) 
    url('https://i.stack.imgur.com/FhHRx.gif') 
    50% 50% 
    no-repeat;
    width: 100%;
    height: 500px;
}
#map.loading {
    overflow: hidden;   
}
.top_img::after {
    
    position: unset !important;
    
}